<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:background="@drawable/tipview_bk" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center" android:layout_gravity="center" android:orientation="vertical" android:id="@id/content_view" android:layout_width="119.0dip" android:layout_height="119.0dip">
        <ImageView android:layout_gravity="center_horizontal" android:id="@id/image_view_icon" android:visibility="visible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_above="@id/text_view_message" />
        <TextView android:textSize="12.0dip" android:textColor="@android:color/white" android:gravity="center" android:id="@id/text_view_message" android:paddingLeft="@dimen/tipview.margin.normal" android:paddingRight="@dimen/tipview.margin.normal" android:visibility="visible" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/tipview.margin.normal" android:maxWidth="200.0dip" android:layout_alignParentBottom="true" android:lineSpacingMultiplier="@integer/lineSpacingMultiplier" />
    </LinearLayout>
</FrameLayout>